Loading...
Searching...
No Matches
Halide::Internal::has_static_halide_type_method< T2, typename type_sink< decltype(T2::static_halide_type())>::type > Struct Template Reference

`#include <Generator.h>`

Inheritance diagram for Halide::Internal::has_static_halide_type_method< T2, typename type_sink< decltype(T2::static_halide_type())>::type >:

## Detailed Description

template<typename T2>
struct Halide::Internal::has_static_halide_type_method< T2, typename type_sink< decltype(T2::static_halide_type())>::type >

Definition at line 2172 of file Generator.h.

The documentation for this struct was generated from the following file:

- src/Generator.h